{
  "source_id": "cnstock",
  "url": "https://www.cnstock.com/commonDetail/731835",
  "url_hash": "cc0c83c7f6c89088",
  "title": "知名私募，规模腰斩",
  "content": "上证报中国证券网讯 今年以来，科技板块结构性行情持续演绎，但是部分主观私募却规模显著缩水。\n中国证券投资基金业协会（简称“中基协”）最新数据显示，运舟资本的管理规模降至50亿元以下，意味着这家昔日的百亿级私募已经规模腰斩。与此同时，今年以来，半夏投资、同犇投资等多家昔日百亿级主观私募规模也降至50亿元以下。从业绩表现来看，上述私募均曾在规模增至百亿元后经历了净值的大幅回撤，并在净值修复过程中出现了规模收缩。多位业内人士表示，伴随着百亿级梯队的持续扩容以及居民财富管理需求的快速提高，如何回归私募绝对收益本源、在市场周期中平滑波动，是头部私募亟待解决的课题。\n运舟资本规模降至50亿元以下\n中基协公示资料显示，前中欧基金知名基金经理周应波创办的运舟资本，最新管理规模已经由此前的50-100亿元区间下调至20-50亿元。也就是说，昔日的百亿级私募如今规模已经腰斩。\n据公开资料，运舟资本成立于2022年3月，同年7月完成登记备案。截至2022年底，该公司的管理规模突破100亿元大关，成为国内少有的用时不足一年便挺进百亿梯队的私募之一。\n不过，运舟资本成立后，业绩不及市场预期，周应波曾在运舟私募2024年2月发布的月度观点中向产品持有人致歉称，坚定接受一年多投资上的失败之处，尽管客观上存在成长风格逆风的因素，但主观上从仓位管理、行业选择到个股选择，自身都有诸多没有做好的地方。渠道人士提供的运舟资产旗下产品月报也显示，部分产品净值曾一度跌至0.6元以下。\n2024年9月之后，A股市场整体估值快速修复，运舟资本的业绩开始回暖。据渠道人士透露，运舟资本旗下产品去年收益率普遍在20%以上，今年前5个月也实现了超25%的正收益。\n多家知名私募规模收缩\n值得注意的是，在业绩修复过程中出现规模收缩的管理人不止运舟资本。\n中基协最新数据显示，截至4月7日更新数据，半夏投资规模降至50亿元以下。这意味着，2022年突破百亿规模的李蓓，其管理规模已经连续下了两个台阶。\n据私募排排网数据，2023年4月下旬至2025年上半年，半夏投资旗下半夏稳健混合宏观对冲产品净值出现了明显的回撤。不过，自2025年6月起，半夏投资旗下基金净值开启反弹。截至2026年1月底，半夏稳健混合宏观对冲产品累计净值一度达到8.618元。虽然此后净值有所回落，但截至2026年5月15日，该产品累计净值仍高达7.703元。\n昔日百亿级私募同犇投资亦是如此。\n第三方平台数据显示，同犇投资管理的外贸信托-同犇1期产品净值在2021年-2023年出现显著回撤，但2024年产品净值逐步修复，2025年收益率超60%，今年也取得了亮眼正收益。在此过程中，同犇投资的规模却出现缩水，中基协数据显示，截至4月28日更新数据，同犇投资规模降至50亿元以下。\n头部梯队思考平滑波动之法\n“要想投资者持续信任，就不能‘砸大坑’。”某头部私募人士坦言，当基金净值大幅回撤后再反弹时，投资者会变得更加厌恶风险。而且投资者若在收益率预期较高的阶段入场便遭遇回撤后，信任极难修复。因此，在百亿级私募快速增长的当下，回归绝对收益、提升净值表现稳健性是不被“洗出局”的关键。\n据悉，越来越多头部私募近年来尝试使用衍生品或者量化工具平滑组合波动。\n比如，和谐汇一创始人林鹏曾在内部交流中透露，公司尝试在深度研究前提下适当利用衍生品工具，一方面可为投资组合增加缓冲空间，平滑净值波动；另一方面能扩大投资范围，提高资金利用效率。\n中欧瑞博则探索“主动量化”之路。据中欧瑞博董事长吴伟志介绍，中欧瑞博目前落地了股票全天候、多元全天候、股指CTA等产品线。以股票全天候策略为例，组合由股票多头与股指期货构成，把宏观与周期判断产品化为风险均衡型组合——在不同环境里尽量稳住回撤、留住复利。（上海证券报微信公众号）",
  "author": "马嘉悦基金",
  "source_name": null,
  "publish_time": "2026-06-20T16:21:00",
  "publish_time_raw": "2026-06-20 16:21",
  "extracted_at": "2026-06-22T08:08:39.154614",
  "images": [
    "https://image.cnstock.com/image/20260620/7f72ef9f81b44a63bed7627865967183.jpg",
    "https://image.cnstock.com/image/20260620/00396afff98b4f0a9e1214cf2f1fae17.jpg",
    "https://image.cnstock.com/image/20260620/d1af373786dd42e4b92a398bd088dd74.jpg"
  ],
  "word_count": 1309
}